[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=TV 2 (LRatafia)

[CAMERA_0]
NAME=UNNAMED
POSITION=2.19893 ,1.38622 ,39.1367
FORWARD=-0.0755449 ,-0.018999 ,-0.996968
UP=-0.0014353 ,0.999819 ,-0.0189454
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.175393
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-58.4086 ,2.3472 ,110.658
FORWARD=0.982129 ,-0.105802 ,-0.155719
UP=0.104498 ,0.994389 ,-0.0165681
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.175393
OUT_POINT=0.303665
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-28.9157 ,2.2594 ,16.241
FORWARD=-0.0418747 ,-0.0579688 ,0.997456
UP=-0.00243199 ,0.998319 ,0.0579179
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.303665
OUT_POINT=0.596859
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=41.594 ,1.58598 ,-103.434
FORWARD=-0.716633 ,-0.0399904 ,0.696329
UP=-0.0286814 ,0.999201 ,0.027868
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.596859
OUT_POINT=0.837696
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=8.39259 ,1.66324 ,-48.8408
FORWARD=0.786588 ,-0.0549724 ,-0.615059
UP=0.0433067 ,0.998489 ,-0.0338623
MIN_FOV=9
MAX_FOV=18
IN_POINT=0.837696
OUT_POINT=0.979058
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=2.19893 ,1.38622 ,39.1367
FORWARD=-0.0755449 ,-0.018999 ,-0.996968
UP=-0.0014353 ,0.999819 ,-0.0189454
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.979058
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

